Information on source package libxres

Available versions

ReleaseVersion
jessie2:1.0.7-1
stretch2:1.0.7-1
buster2:1.2.0-2
bullseye2:1.2.0-3
sid2:1.2.0-3

Resolved issues

BugDescription
CVE-2013-1988Multiple integer overflows in X.org libXRes 1.0.6 and earlier allow X ...

Security announcements

DSA / DLADescription
DSA-2688-1libxres - several
DSA-2688-1libxres - several

Search for package or bug name: Reporting problems